body {
    margin: 0;
    padding: 0;
    text-align: center;
    background: #FBF8E7 url(../images-new/bg-body.gif) repeat-x top left
    }
img {
    border: none
    }
.float-left {
    float: left
    }
.float-right {
    float: right
    }
#wrapper {
    margin: 0 auto;
    width: 970px;
    border: 1px solid #CCC;
    border-top: none;
    border-bottom: none;
    text-align: left
    }
/* Header
------------------------------------------------------------------------------*/
#header {
    position: relative;
    width: 100%;
    min-height: 110px;
    height: auto;
    background: url(../images-new/spring/bg-header.gif) repeat-x left top
    }
#header h1 {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    width: 273px;
    height: 82px;
    overflow: hidden;
    z-index: 2
    }
#header h1 a {
    display: block;
    width: 273px;
    height: 82px;
    background: url(../images-new/spring/logo.gif) no-repeat;
    text-indent: -9999px
    }
/* Navigation and Search Module
----------------------------------------------------------*/
#navsearch {
    position: relative;
    left: 0;
    top: 0;
    padding: 82px 198px 0 25px;
    background: url(../images-new/spring/bg-hills-water.gif) no-repeat right top;
    z-index: 1
    }
/* Main Navigation
--------------------------------------*/
#navsearch ul, #navsearch ul li {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
#navsearch ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
#navsearch ul li {
    float: left;
    position: relative
    }
#navsearch ul li a.toplevel {
    display: block;
    height: 27px;
    text-indent: -9999px;
    overflow: hidden
    }
#navsearch ul li a.toplevel:hover, #navsearch ul li a.toplevel:focus, #navsearch ul li.over a {
    background-position: 0 -27px !important
    }
#navsearch a#nav-theregion {
    width: 66px;
    background: url(../images-new/nav-theregion.gif) no-repeat
    }
#navsearch a#nav-visitorsguide {
    width: 86px;
    background: url(../images-new/nav-visitorsguide.gif) no-repeat
    }
#navsearch a#nav-newsevents {
    width: 86px;
    background: url(../images-new/nav-newsevents.gif) no-repeat
    }
#navsearch a#nav-volunteerism {
    width: 80px;
    background: url(../images-new/nav-volunteer.gif) no-repeat
    }
#navsearch a#nav-tourism {
    width: 116px;
    background: url(../images-new/nav-tourism.gif) no-repeat
    }
#navsearch a#nav-experience {
    width: 75px;
    background: url(../images-new/nav-experience.gif) no-repeat
    }
/* Sub navigation (Drop down menus)
--------------------------------------*/
#navsearch li ul {
    position: absolute;
    width: 200px;
    background: #E3E2C1;
    border: 1px solid #797979;
    border-bottom: none;
    display: none
    }
#navsearch li:hover ul, #navsearch li.over ul {
    display: block
    }
#navsearch li ul li {
    display: block;
    float: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 1.2em;
    border-bottom: 1px solid #999
    }
#navsearch li ul li a {
    display: block;
    padding: 3px 5px;
    color: #515151;
    text-decoration: none
    }
#navsearch li ul li a:hover, #navsearch li ul li a:focus {
    background: #D4D2A1
    }
/* Search Form
--------------------------------------*/
#navsearch form {
    position: absolute;
    right: 166px;
    top: 82px;
    width: 125px;
    height: 27px
    }
#navsearch form, #navsearch fieldset {
    margin: 0;
    padding: 0;
    border: none
    }
#navsearch form label {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 33px;
    height: 27px;
    background: url(../images-new/label-search.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer
    }
/*#navsearch form input {
	position: absolute;
	z-index: 999999 !Important;
	right: 24px;
	top: 4px;
	display: block;
	margin: 0;
	padding: 0;
	width: 58px;
	height: 17px; 
	border: 1px solid #7A7A7A;
}*/
/* Google Search input */
#navsearch form input#form-search {
    position: absolute;
    z-index: 999999 !important;
    right: 24px;
    top: 4px;
    display: block;
    margin: 0;
    padding: 0;
    width: 58px;
    height: 17px;
    border: 1px solid #7A7A7A;
    background: #fff !important
    }
#navsearch form button {
    position: absolute;
    right: 0;
    top: 4px;
    display: block;
    margin: 0;
    padding: 0;
    width: 23px;
    height: 19px;
    background: url(../images-new/button-go.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    border: none
    }
#navsearch form br {
    display: none
    }
div#cse-search-results, div#cse-search-results iframe {
    width: 745px !important
    }
/* Breadcrumbs
----------------------------------------------------------*/
#breadcrumbs {
    margin: 1px 0 0;
    padding: 8px 31px 8px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 1.2em;
    background: #FFF;
    border-bottom: 1px solid #DCDCDC
    }
#breadcrumbs.greenbelt {
    padding: 8px 31px 13px;
    background: #FFF url(../images-new/bg-breadcrumbs.gif) repeat-x left bottom;
    border: none
    }
#breadcrumbs a {
    color: #424242;
    text-decoration: none
    }
#breadcrumbs a:hover, #breadcrumbs a:focus {
    text-decoration: underline
    }
/* Main page content
	- this section is reserved for the new Greenbelt site and its pages.
------------------------------------------------------------------------------*/
#greenbelt {
    width: 970px;
    background: url(../images-new/bg-greenbelt.gif) repeat-y;
    border-bottom: 1px solid #CCC
    }
#greenbelt:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
#greenbelt a {
    color: #425D0A;
    text-decoration: underline
    }
#greenbelt a:hover, #greenbelt a:focus {
    color: #425D0A;
    text-decoration: none
    }
/* Greenbelt Intro section (top image & features)
----------------------------------------------------------*/
#gb-intro {
    margin: 0;
    padding: 0 0 9px;
    width: 970px;
    background: #FFF url(../images-new/bg-greenbelt-intro.gif) no-repeat left bottom
    }
#gb-intro:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
#gb-intro img#splash {
    float: left;
    display: block;
    margin: 1px 4px 0 5px;
    width: 610px
    }
#gb-intro #features {
    float: left;
    margin: 2px 0 0;
    width: 347dpx
    }
#features img {
    display: block;
    border-bottom: 1px solid #BAB8A6
    }
#features ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
#features ul li {
    float: left;
    width: 115px;
    border-right: 1px solid #BAB8A6
    }
#features ul li.last {
    border: none
    }
#features ul li img, #features ul li a img {
    border: none
    }
/* Greenbelt Primary Content
----------------------------------------------------------*/
.gb-primary {
    float: right;
    margin: 30px 25px;
    width: 727px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px
    }
.gb-primary:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
.gb-primary h2 {
    margin: 0 0 12px;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 20px;
    line-height: 22px;
    color: #425D0A;
    font-weight: normal
    }
.gb-primary h3 {
    margin: 0 0 12px;
    padding: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    font-weight: bold
    }
/* Column one (for multi-column layout)
--------------------------------------*/
.gb-primary .column-one {
    float: left;
    width: 396px
    }
/* Column one (for multi-column layout)
--------------------------------------*/
.gb-primary .column-two {
    float: left;
    width: 305px;
    margin: 0 0 0 25px
    }
/* More For You section
	(Greenbelt landing page)
--------------------------------------*/
.gb-primary #moreforyou {
    margin: 0 0 12px;
    width: 396px;
    background: url(../images-new/bg-moreforyou.gif) repeat-y
    }
.gb-primary #moreforyou:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
.gb-primary #moreforyou h3 {
    margin: 0;
    padding: 0;
    width: 396px;
    height: 48px;
    background: url(../images-new/spring/heading-moreforyou.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden
    }
.gb-primary #moreforyou h4 {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    color: #425D0A
    }
#moreforyou .column-one, #moreforyou .column-two {
    width: 165px
    }
#moreforyou .column-one {
    margin-right: 27px
    }
#moreforyou a {
    float: right;
    display: block;
    width: 35px;
    height: 9px;
    background: url(../images-new/spring/more.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden
    }
#moreforyou a:hover, #moreforyou a:focus {
    background: url(../images-new/spring/more.gif) no-repeat 0 -9px
    }
/* Default table styles
--------------------------------------*/
.gb-primary table {
    padding: 0;
    width: 100%;
    line-height: 12px;
    border: 1px solid #EEEDE2;
    border-spacing: 0
    }
.gb-primary table th, .gb-primary table td {
    padding: 2px;
    border: none
    }
.gb-primary table th {
    text-align: left;
    font-weight: bold;
    background: #EEEDE2
    }
.gb-primary table td {
    background: #FFFEF2
    }
.gb-primary table tr.altrow td {
    background: #F8F7EC
    }
.gb-primary table a {
    color: #000;
    text-decoration: none
    }
.gb-primary table a:hover, .gb-primary table a:focus {
    color: #000;
    text-decoration: underline
    }
/* Listing styles.
	- Listing is displayed in 
	  conjunction with a 2 column
	  layout, usually in the 2nd col.
--------------------------------------*/
.gb-primary ul.listing {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.gb-primary ul.listing li {
    position: relative;
    padding: 0 0 0 90px;
    /* To accomodate the images. */
    min-height: 80px;
    /* To accomodate the images. */
    height: auto
    }
.gb-primary ul.listing li img {
    position: absolute;
    left: 0;
    top: 0;
    width: 80px;
    border: none
    }
.gb-primary ul.listing li h3 {
    margin: 0;
    padding: 0;
    font-family: Georgia, serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    color: #425D0A
    }
.gb-primary ul.listing li h3 a {
    color: #425D0A;
    text-decoration: none
    }
.gb-primary ul.listing li h3 a:hover, .gb-primary ul.listing li h3 a:focus {
    text-decoration: underline
    }
.gb-primary ul.listing li p {
    margin-top: 0
    }
/* Photo Gallery Index
--------------------------------------*/
.gb-primary ul.gallery {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.gb-primary ul.gallery li {
    position: relative;
    margin: 0 0 12px;
    padding: 0 0 0 60px;
    min-height: 45px;
    height: auto
    }
.gb-primary ul.gallery li h3 {
    margin: 0;
    padding: 0;
    font-size: 11px;
    line-height: 12px;
    font-weight: bold;
    color: #425D0A
    }
.gb-primary ul.gallery li h3 a {
    color: #425D0A;
    text-decoration: none
    }
.gb-primary ul.gallery li h3 a:hover, .gb-primary ul.gallery li h3 a:focus {
    text-decoration: underline
    }
.gb-primary ul.gallery li h3 a span {
    font-weight: normal;
    color: #000
    }
.gb-primary ul.gallery li p {
    margin-top: 0
    }
.gb-primary ul.gallery li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    border: none
    }
/* Photo Gallery Index Pages
--------------------------------------*/
.gb-primary div.photos {
    clear: both
    }
.gb-primary div.photos:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
.gb-primary div.photo {
    float: left;
    margin: 0 30px 1em 0;
    width: 120px
    }
.gb-primary div.photo a img {
    width: 120px;
    border: none
    }
.gb-primary div.lastphoto {
    margin-right: 0
    }
.gb-primary div.photo a.sharephoto {
    display: block;
    width: 93px;
    height: 12px;
    background: url(../images-new/sharephoto.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden
    }
.gb-primary #gallerypagination {
    text-align: right
    }
/* Default form styles
--------------------------------------*/
.gb-primary form.primaryform {
    width: 570px
    }
.gb-primary form.primaryform div:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
.gb-primary form.primaryform div br {
    display: none
    }
.gb-primary form.primaryform div div {
    float: left;
    width: 250px
    }
.gb-primary form.primaryform label {
    display: block;
    float: left;
    margin: 0 10px 6px 0;
    width: 305px;
    text-align: right
    }
.gb-primary form.primaryform label.checkradio {
    margin: 0 0 3px;
    width: 190px
    }
.gb-primary form.primaryform input, .gb-primary form.primaryform select, .gb-primary form.primaryform textarea {
    margin: 0 0 6px;
    padding: 0;
    width: 220px;
    border: 1px solid #888
    }
.gb-primary form.primaryform textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.1em
    }
.gb-primary form.primaryform input.checkradio {
    float: left;
    margin: 0 5px 0 0;
    width: 12px;
    height: 12px;
    border: none
    }
/* Greenbelt Secondary content (sidebar)
----------------------------------------------------------*/
#gb-secondary {
    float: right;
    margin: 30px 1px 30px 0;
    width: 168px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
    color: #000
    }
/* Auxillary navigation
--------------------------------------*/
#gb-secondary ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid #D6D6D6
    }
#gb-secondary ul ul {
    padding-left: 10px
    }
#gb-secondary ul li a {
    display: block;
    padding: 4px;
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #D6D6D6
    }
#gb-secondary ul li a:hover, #gb-secondary ul li a:focus, #gb-secondary ul li a.selected {
    color: #425D0A;
    background: #fffde0
    }
#gb-secondary a#gb-newslettersignup {
    display: block;
    margin: 2em 0;
    width: 146px;
    height: 38px;
    background: url(../images-new/button-newsletter-signup.gif) no-repeat;
    text-indent: -9999px;
    overflow: hidden
    }
/* Page Footer
------------------------------------------------------------------------------*/
#footer {
    position: relative;
    margin: 0 auto;
    padding: 0 0 7px 123px;
    width: 847px;
    min-height: 45px;
    /* for the ontario image */
    height: auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 10px;
    text-align: left;
    color: #888;
    background: #FFF;
    border: 1px solid #CCC;
    border-top: none
    }
#footer a img#ontario {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    border: none
    }
#footer:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden
    }
/* Footer Links
----------------------------------------------------------*/
#footer ul {
    float: right;
    margin: 11px -3px 0 0;
    padding: 0;
    width: 470px;
    list-style-type: none;
    text-align: right
    }
#footer ul li {
    margin: 0 6px 0 0;
    display: inline;
    border-right: 1px solid #888
    }
#footer ul li a {
    margin-right: 4px
    }
#footer ul li.last {
    border-right: none
    }
#footer ul li a img {
    margin-top: -8px;
    border: none;
    vertical-align: top
    }
#footer p {
    float: right;
    margin: 11px 0 0;
    width: 365px
    }
#footer a {
    color: #999;
    text-decoration: none
    }
#footer a:hover, #footer a:focus {
    color: #888;
    text-decoration: underline
    }